<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="en-gb" xml:lang="en-gb">
<head>





<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta http-equiv="content-style-type" content="text/css" />
<meta http-equiv="content-language" content="en-gb" />
<meta http-equiv="imagetoolbar" content="no" />
<meta name="resource-type" content="document" />
<meta name="distribution" content="global" />
<meta name="copyright" content="2000, 2002, 2005, 2007 phpBB Group" />
<meta name="keywords" content="dont, know, anyone, has, tried, the, latest, live-build, sid, along, with, tasty, new, kernel, but, Debian GNU/Linux" />
<meta name="description" content="i don't know if anyone has tried the latest live-build in sid along with a tasty new kernel but it appears overlayfs is the name of the game instead of unionfs aufs i was not able to use my usual install method for overlayfs nor was i able to figure " />
<meta name="author" content="" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />


        <!-- App Indexing for Google Search -->
        <link href="android-app://com.quoord.tapatalkpro.activity/tapatalk/refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=1&amp;perpage=10&amp;channel=google-indexing" rel="alternate" />
        <link href="ios-app://307880732/tapatalk/refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=1&amp;perpage=10&amp;channel=google-indexing" rel="alternate" />
        
        <meta property="al:android:package" content="com.quoord.tapatalkpro.activity" />
        <meta property="al:android:url" content="tapatalk://refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=1&amp;perpage=10&amp;channel=facebook-indexing" />
        <meta property="al:android:app_name" content="Tapatalk" />
        <meta property="al:ios:url" content="tapatalk://refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=1&amp;perpage=10&amp;channel=facebook-indexing" />
        <meta property="al:ios:app_store_id" content="307880732" />
        <meta property="al:ios:app_name" content="Tapatalk" />
        
        <!-- twitter app card start-->
        <!-- https://dev.twitter.com/docs/cards/types/app-card -->
        <meta name="twitter:card" content="summary" />
        <meta name="twitter:site" content="@tapatalk" />
        <meta name="twitter:title" content="" />
        <meta name="twitter:description" content="refracta.freeforums.org" />
        
        <meta name="twitter:app:id:iphone" content="307880732" />
        <meta name="twitter:app:url:iphone" content="tapatalk://refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=1&amp;perpage=10&amp;channel=twitter-indexing" />
        <meta name="twitter:app:id:ipad" content="307880732" />
        <meta name="twitter:app:url:ipad" content="tapatalk://refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=1&amp;perpage=10&amp;channel=twitter-indexing" />
        <meta name="twitter:app:id:googleplay" content="com.quoord.tapatalkpro.activity" />
        <meta name="twitter:app:url:googleplay" content="tapatalk://refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=1&amp;perpage=10&amp;channel=twitter-indexing" />
        <!-- twitter app card -->
        

<title>refracta.freeforums.org &bull; View topic - changes in debian live and user error (solved)</title>
<!-- // MOD : MSSTI RSS Feeds (V1.0.4) - Start--><!-- // MOD : MSSTI RSS Feeds (V1.0.4) - End --><link rel="alternate" type="application/atom+xml" title="Feed - refracta.freeforums.org" href="feed.php" /><link rel="alternate" type="application/atom+xml" title="Feed - All forums" href="feed.php?mode=forums" /><link rel="alternate" type="application/atom+xml" title="Feed - New Topics" href="feed.php?mode=topics" /><link rel="alternate" type="application/atom+xml" title="Feed - Active Topics" href="feed.php?mode=topics_active" /><link rel="alternate" type="application/atom+xml" title="Feed - Forum - Experimental" href="feed.php?f=16" /><link rel="alternate" type="application/atom+xml" title="Feed - Topic - changes in debian live and user error (solved)" href="feed.php?f=16&amp;t=175" />

<!--
	phpBB style name: prosilver
	Based on style:   prosilver (this is the default phpBB3 style)
	Original author:  Tom Beddard ( http://www.subBlue.com/ )
	Modified by:

	NOTE: This page was generated by phpBB, the free open-source bulletin board package.
	      The phpBB Group is not responsible for the content of this page and forum. For more information
	      about phpBB please visit http://www.phpbb.com
-->



<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />


		<style type="text/css">
		<!--
		.foot_link a {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #999;
			text-decoration: underline;
			font-weight: bold;
			padding: 10px 10px 10px 10px;
		}
		
		.foot_link a:hover {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #069;
			text-decoration: underline;
			font-weight: bold;
			padding: 10px 10px 10px 10px;
		}
		
		.foot_line {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #999;
			font-weight: bold;
			
		}
		
		
		.foot_text a {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #777;
			margin-bottom: 15px;
			text-decoration: none;
			
		}
		
		.foot_text a:hover {
			text-decoration: underline;
			
			
		}
		
		.foot_box {
			margin: 0 auto; 
			width: 700px; 
			padding: 20px 40px;
			
		}
		
		.foot_logo {
			margin: 0px 5px -7px 0px;
		}
		
		.foot_cg {
			margin: 0 auto; 
			width: 275px;
			margin-bottom: 10px;
		}
		
		.foot_ff {
			margin: 0 auto; 
			width: 330px;
			margin-bottom: 10px;
			font-size:10px;
			color: #666;
			font-family:Arial, Helvetica, sans-serif
		}
		-->
		</style>
	


<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-89275709-1', 'auto');
  ga('send', 'pageview');

</script>

<!-- cluster: m104 -->

<script type="text/javascript">
// <![CDATA[
	var jump_page = 'Enter the page number you wish to go to:';
	var on_page = '1';
	var per_page = '10';
	var base_url = 'http://refracta.freeforums.org/changes-in-debian-live-and-user-error-solved-t175.html';
	var style_cookie = 'phpBBstyle';
	var style_cookie_settings = '; path=/; domain=refracta.freeforums.org';
	var onload_functions = new Array();
	var onunload_functions = new Array();
	
	
                

                // www.phpBB-SEO.com SEO TOOLKIT BEGIN

                                var seo_delim_start = '-';

                                var seo_static_pagination = 'page';

                                var seo_ext_pagination = '.html';

                                var seo_mod_installed = true;

                // www.phpBB-SEO.com SEO TOOLKIT END

                

	/**
	* Find a member
	*/
	function find_username(url)
	{
		popup(url, 760, 570, '_usersearch');
		return false;
	}

	/**
	* New function for handling multiple calls to window.onload and window.unload by pentapenguin
	*/
	window.onload = function()
	{
		for (var i = 0; i < onload_functions.length; i++)
		{
			eval(onload_functions[i]);
		}
	}

	window.onunload = function()
	{
		for (var i = 0; i < onunload_functions.length; i++)
		{
			eval(onunload_functions[i]);
		}
	}

// ]]>
</script>
<script type="text/javascript" src="http://freeforums.org//styles/ProNight/template/styleswitcher.js"></script>
<script type="text/javascript" src="http://freeforums.org//styles/ProNight/template/forum_fn.js"></script>

<link href="http://freeforums.org//styles/ProNight/theme/print.css" rel="stylesheet" type="text/css" media="print" title="printonly" />
<link href="http://refracta.freeforums.org/style.php?sid=2958bdfe8c6a89d3a243d78da6b7cf07&amp;id=5&amp;lang=en" rel="stylesheet" type="text/css" media="screen, projection" />

<link href="http://freeforums.org//styles/ProNight/theme/normal.css" rel="stylesheet" type="text/css" title="A" />
<link href="http://freeforums.org//styles/ProNight/theme/medium.css" rel="alternate stylesheet" type="text/css" title="A+" />
<link href="http://freeforums.org//styles/ProNight/theme/large.css" rel="alternate stylesheet" type="text/css" title="A++" />


<!--[if lt IE 7]>
        <script type="text/javascript" src="http://freeforums.org//styles/ProNight/template/pngfix.js"></script>
<![endif]-->

<script type="text/javascript">
// <![CDATA[
	/**
	* Resize too large images
	*/

	var reimg_maxWidth = 640, reimg_maxHeight = 480, reimg_relWidth = 0;
	
		var reimg_swapPortrait = true;
	
	var reimg_loadingImg = "/images/icon_reimg_loading.gif";
	var reimg_loadingStyle = "width: 16px;height: 16px; background: url(/images/icon_reimg_loading.gif) top left no-repeat; filter: Alpha(Opacity=50); opacity: .50;";
	//"width: 20px; height: 20px; background: orange; filter: Alpha(Opacity=50); opacity: .50;";
	var reimg_loadingAlt = "Loading...";
	
			var reimg_autoLink = true;
		
			var reimg_zoomImg = reimg_loadingImg;
			var reimg_zoomStyle = "width: 20px; height: 20px; background: url(/images/icon_reimg_zoom_in.gif) top left no-repeat; filter: Alpha(Opacity=50); opacity: .50;";
			var reimg_zoomHover = "background-position: 0 100%; cursor: pointer; filter: Alpha(Opacity=100); opacity: 1.00;";
		
		var reimg_zoomAlt = "Zoom in (real dimensions: %1$d x %2$d)";
		var reimg_zoomTarget = "_litebox";
	
		
	function reimg(img, width, height)
	{
		if (window.reimg_version)
		{
			reimg_resize(img, width, height);
		}
	}
// ]]>
</script>


	<script type="text/javascript" src="reimg/reimg.js"></script>

	
		<style type="text/css" media="screen, projection">
		<!--
			#topicreview .reimg-zoom { display: none; }
		-->
		</style>
	

	<script type="text/javascript">
	// <![CDATA[
		/**
		* Light box for resized images
		*/
	
		var litebox_alt = "Zoom out";
		
			var litebox_zoomImg = reimg_loadingImg;
			
				var litebox_zoomStyle = reimg_zoomStyle;
				var litebox_zoomHover = reimg_zoomHover;
			
			var litebox_zoomAlt = reimg_zoomAlt;
		
			var litebox_style = "cursor: pointer;"
		
			var litebox_closeImg = reimg_loadingImg;
			var litebox_closeStyle = "width: 20px; height: 20px; background: url(/images/icon_reimg_zoom_out.gif) top left no-repeat; filter: Alpha(Opacity=50); opacity: .50;";
			var litebox_closeHover = reimg_zoomHover;
			var litebox_closeAlt = litebox_alt;
		
		var litebox_rtl = false;
	
	// ]]>
	</script>

	
		<script type="text/javascript" src="reimg/litebox.js"></script>
	
</head>

<body id="phpbb" class="section-viewtopic ltr">

<div id="wrap">
    <div class="border-left">
    <div class="border-right">
    <div class="border-top">
    <div class="border-top-left">
    <div class="border-top-right">
        <div class="inside" style="direction: ltr; ">
        	<a id="top" name="top" accesskey="t"></a>
        	<div id="page-header">
        		<div class="headerbar">
        			<div class="inner"><span class="corners-top"><span></span></span>
                    <div style="height: 110px;">
        			<div id="site-description">
        				<a href="index.php" title="Board index" id="logo"><img src="download/file.php?logo=refracta.jpeg" alt="" /></a>
        				<h1>refracta.freeforums.org</h1>
        				<p>place to talk about refracta</p>
        				<p style="display: none;"><a href="changes-in-debian-live-and-user-error-solved-t175.html?mobile=desktop#start_here">Skip to content</a></p>
        			</div>
                    </div>
        			<span class="corners-bottom"><span></span></span></div>
        		</div>
        
        		<div class="navbar">
        			<div class="inner"><span class="corners-top"><span></span></span>
        
        			<ul class="linklist navlinks">
                    
        				<li class="icon-home"><a href="index.php" accesskey="h">Board index</a>  <strong>&#8249;</strong> <a href="refracta-f14.html">Refracta</a> <strong>&#8249;</strong> <a href="experimental-f16.html">Experimental</a></li>
        
        				<li class="rightside"><a href="changes-in-debian-live-and-user-error-solved-t175.html?mobile=desktop#" onclick="fontsizeup(); return false;" onkeypress="fontsizeup(); return false;" class="fontsize" title="Change font size">Change font size</a></li>
        
        				<li class="rightside"><a href="http://refracta.freeforums.org/viewtopic.php?f=16&amp;t=175&amp;start=0&amp;&amp;view=print" title="Print view" accesskey="p" class="print">Print view</a></li>
        			</ul>
        
        			
        
        			<ul class="linklist rightside">
                    
<li class="icon-ucp"><a href="arcade.php" title="Play games in the arcade">Arcade</a></li>
        				<li class="icon-faq"><a href="http://refracta.freeforums.org/faq.php" title="Frequently Asked Questions">FAQ</a></li>
                        <li class="icon-search"><a href="http://refracta.freeforums.org/search.php" title="View the advanced search options">Search</a></li>
        				<li class="icon-register"><a href="http://refracta.freeforums.org/ucp.php?mode=register">Register</a></li>
        					<li class="icon-logout"><a href="http://refracta.freeforums.org/ucp.php?mode=login" title="Login" accesskey="l">Login</a></li>
        				
        			</ul>
        
        			<span class="corners-bottom"><span></span></span></div>
        		</div>
        
        	</div>
            
                    
            <center></center>

    
      <br />
        <div class="forumbg">
            <div class="inner"><span class="corners-top"><span></span></span>
            <table class="table1" cellspacing="1">
                <thead>
                    <tr>
                    <th style="text-align:left;">Welcome</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="bg3">
                        
                        <td style="text-align:left;vertical-align:top;"><span style="font-weight: bold">Welcome to refracta</span><br /><br />You are currently viewing our boards as a guest, which gives you limited access to view most discussions and access our other features. By joining our free community, you will have access to post topics, communicate privately with other members (PM), respond to polls, upload content, and access many other special features. In addition, <span style="font-weight: bold">registered members also see less advertisements</span>. Registration is fast, simple, and absolutely free, so please, <a href="http://refracta.freeforums.org/ucp.php?mode=register" class="postlink-local">join our community today</a>!</td>
                    </tr>
                </tbody>
            </table>
		<span class="corners-bottom"><span></span></span></div>
        </div>
      
        
        	<a name="start_here"></a>
        	<div id="page-body">
        		
        		 <div class="mobile-style-switch mobile-style-switch-header" style="padding: 5px; text-align: center;"><a href="http://refracta.freeforums.org/changes-in-debian-live-and-user-error-solved-t175.html?mobile=mobile">Switch to mobile style</a></div>
<h2><a href="changes-in-debian-live-and-user-error-solved-t175.html">changes in debian live and user error (solved)</a></h2>
<!-- NOTE: remove the style="display: none" when you want to have the forum description on the topic body --><div style="display: none !important;">Stuff that has not yet gone into the official build.<br /></div>

<div class="topic-actions">

	<div class="buttons">
	
	<div class="reply-icon"><a href="http://refracta.freeforums.org/posting.php?mode=reply&amp;f=16&amp;t=175"><span></span>Post a reply</a></div>
	
	</div>

	
		<div class="search-box">
			<form method="post" id="topic-search" action="http://refracta.freeforums.org/search.php?t=175">
			<fieldset>
				<input class="inputbox search tiny"  type="text" name="keywords" id="search_keywords" size="20" value="Search this topic…" onclick="if(this.value=='Search this topic…')this.value='';" onblur="if(this.value=='')this.value='Search this topic…';" />
				<input class="button2" type="submit" value="Search" />
				<input type="hidden" value="175" name="t" />
				<input type="hidden" value="msgonly" name="sf" />
			</fieldset>
			</form>
		</div>
	
		<div class="pagination">
			16 posts
			 &bull; <a href="changes-in-debian-live-and-user-error-solved-t175.html?mobile=desktop#" onclick="jumpto(); return false;" title="Click to jump to page…">Page <strong>1</strong> of <strong>2</strong></a> &bull; <span><strong>1</strong><span class="page-sep">, </span><a href="changes-in-debian-live-and-user-error-solved-t175-10.html">2</a></span>
		</div>
	

</div>
<div class="clear"></div>


	<div id="p1363" class="post bg2">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 class="first"><a href="changes-in-debian-live-and-user-error-solved-t175.html#p1363">changes in debian live and user error (solved)</a></h3>
			<p class="author"><a href="post1363.html#p1363"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a></strong> &raquo; Sat Oct 27, 2012 1:40 pm </p>

			

			<div class="content">I don't know if anyone has tried the latest live-build in sid along with a tasty new kernel but it appears overlayfs is the name of the game instead of unionfs/aufs. I was not able to use my usual install method for overlayfs, nor was I able to figure out what needs to be excluded/changed to make it work. I fear it may require mounting and extracting the squashfs instead of copying over the live system. Hopefully I was just doing something wrong and after I sleep a while it will jump out at me....<br /><br />I have used wheezy live-build package with a newer kernel without a problem so maybe the new packages won't make it to wheezy???<br /><br />Or maybe it is the snapshot/knockoff tool that needs something changed so that the build will work properly then maybe the installer will work as well.</div>

			
				<div class="notice">Last edited by <a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a> on Sat Nov 10, 2012 1:12 am, edited 2 times in total.
					
				</div>
			

		</div>

		
			<dl class="postprofile" id="profile1363">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53"><img src="http://freeforums.org/v3-readwrite/701000/refracta/avatars/HwGVeU4JSBPn9YY4V5XQcsBh6ePjmg4n_53.jpg" width="90" height="50" alt="User avatar" /></a><br />
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 392</dd><dd><strong>Joined:</strong> Wed Mar 09, 2011 5:16 am</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1364" class="post bg1">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175.html#p1364">Re: overlayfs</a></h3>
			<p class="author"><a href="post1364.html#p1364"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=54">fsmithred</a></strong> &raquo; Sat Oct 27, 2012 6:22 pm </p>

			

			<div class="content">Did it fail to copy the running system, or did the installation fail to boot?<br /><br />No sid here, but if that's where the change is, and since wheezy is frozen, we have at least a couple of years before we must use it. (to figure it out)</div>

			

		</div>

		
			<dl class="postprofile" id="profile1364">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=54"><img src="http://freeforums.org/v3-readwrite/701000/refracta/avatars/HwGVeU4JSBPn9YY4V5XQcsBh6ePjmg4n_54.gif" width="100" height="100" alt="User avatar" /></a><br />
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=54">fsmithred</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 2101</dd><dd><strong>Joined:</strong> Wed Mar 09, 2011 9:13 pm</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1365" class="post bg2">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175.html#p1365">Re: overlayfs</a></h3>
			<p class="author"><a href="post1365.html#p1365"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a></strong> &raquo; Sat Oct 27, 2012 7:57 pm </p>

			

			<div class="content">It seems to copy part of the system, maybe that is the key.  If I recall I had to exclude /lib/live otherwise a bunch of the iso got copied over. When I excluded it I seemed to lose everything related to the user settings. So maybe we need to stop having a actual user or setup a username other than user.<br /><br />More info...<br />I also had to change the boot entry a bit. If you look at the newer debin live images the isolinux.cfg entried are similar to...<br /><dl class="codebox"><dt>Code: <a href="changes-in-debian-live-and-user-error-solved-t175.html?mobile=desktop#" onclick="selectCode(this); return false;" class="postlink-local">Select all</a></dt><dd><code>label live<br />&nbsp; &nbsp;menu label run live<br />&nbsp; &nbsp;menu default<br />&nbsp; &nbsp;linux /live/vmlinuz<br />&nbsp; &nbsp;initrd /live/initrd.img<br />&nbsp; &nbsp;append boot=live config quiet splash<br /></code></dd></dl><br /><br />And it ran thru the live scripts so maybe that is the problem is it is conflicting with how we already have a user named user.<br /><br /><br />But the new live-build is in sid which usually means that it is intended to get pushed to testing.  <img src="images/smilies/icon_eek.gif" alt=":shock:" title="Shocked" /> <br />Maybe with the older kernel it will still behave and we will have a while to figure it out though.</div>

			

		</div>

		
			<dl class="postprofile" id="profile1365">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53"><img src="http://freeforums.org/v3-readwrite/701000/refracta/avatars/HwGVeU4JSBPn9YY4V5XQcsBh6ePjmg4n_53.jpg" width="90" height="50" alt="User avatar" /></a><br />
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 392</dd><dd><strong>Joined:</strong> Wed Mar 09, 2011 5:16 am</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1368" class="post bg1">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175.html#p1368">Re: overlayfs</a></h3>
			<p class="author"><a href="post1368.html#p1368"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=86">devils_debian</a></strong> &raquo; Sun Oct 28, 2012 12:44 am </p>

			

			<div class="content">Ah, maybe I experienced this issue too, when using Ref tools 9.0.6-2. It just so happens that by then I'd upgraded 'live-' tools to Sid/Experimental, but decided to downgrade after stuck boot (on USB stick).<br />Not the fault of Refracta Snapshot, just unfortunate timing...</div>

			

		</div>

		
			<dl class="postprofile" id="profile1368">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=86">devils_debian</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 8</dd><dd><strong>Joined:</strong> Sat Oct 20, 2012 4:27 pm</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1369" class="post bg2">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175.html#p1369">Re: overlayfs</a></h3>
			<p class="author"><a href="post1369.html#p1369"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=63">dzz</a></strong> &raquo; Sun Oct 28, 2012 2:24 pm </p>

			

			<div class="content">Not much time for sid these days here. I do have a few-month-old siduction install. I DU'd it today using no non-Debian repo. Purged all their own live-boot stuff and installed Debian's, installed snapshot 9.0.6-2. That should leave essentially straight sid for this purpose.<br /><br />Ran snapshot with no special options nor rsyc excludes<br /><br />I am writing now from that snapshot!<br /><br /><dl class="codebox"><dt>Code: <a href="changes-in-debian-live-and-user-error-solved-t175.html?mobile=desktop#" onclick="selectCode(this); return false;" class="postlink-local">Select all</a></dt><dd><code>:~$ dpkg -l|grep live-boot<br />ii&nbsp; live-boot&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 3.0~b6-1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Debian Live - System Boot Scripts<br />ii&nbsp; live-boot-doc&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 3.0~b6-1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Debian Live - System Boot Scripts (documentation)<br />ii&nbsp; live-boot-initramfs-tools&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 3.0~b6-1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Debian Live - System Boot Scripts (initramfs-tools backend)</code></dd></dl><br /><dl class="codebox"><dt>Code: <a href="changes-in-debian-live-and-user-error-solved-t175.html?mobile=desktop#" onclick="selectCode(this); return false;" class="postlink-local">Select all</a></dt><dd><code>:~$ dpkg -l|grep live-config<br />ii&nbsp; live-config&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 3.0.8-1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Debian Live - System Configuration Scripts<br />ii&nbsp; live-config-doc&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 3.0.8-1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Debian Live - System Configuration Scripts (documentation)<br />ii&nbsp; live-config-sysvinit&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;3.0.8-1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Debian Live - System Configuration Scripts (sysvinit backend)<br /></code></dd></dl><br /><br /><dl class="codebox"><dt>Code: <a href="changes-in-debian-live-and-user-error-solved-t175.html?mobile=desktop#" onclick="selectCode(this); return false;" class="postlink-local">Select all</a></dt><dd><code>:~$ dpkg -l|grep initramfs<br />ii&nbsp; initramfs-tools&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 0.102&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; generic modular initramfs generator<br />ii&nbsp; libklibc&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;2.0~rc5-1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; minimal libc subset for use with initramfs<br />ii&nbsp; live-boot-initramfs-tools&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 3.0~b6-1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Debian Live - System Boot Scripts (initramfs-tools backend)<br />ysvinit backend)<br /></code></dd></dl><br /><br />Sure you're not missing something? <br /><br />Make sure &quot;config&quot; in not on cmdline, if you got preconfigured live user (i,e, refracta) else user-setup will run on boot and cause conflict. Use only selected live-config scripts like locales, as or if needed<br /><br />BTW the live media mountpoint has changed from /live/image to /lib/live/image.(or  /lib/live/findiso... great, the grml patch finally made it to sid)</div>

			

		</div>

		
			<dl class="postprofile" id="profile1369">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=63">dzz</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 647</dd><dd><strong>Joined:</strong> Wed Apr 27, 2011 11:53 am</dd><dd><strong>Location:</strong> Devon, England</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1370" class="post bg1">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175.html#p1370">Re: overlayfs</a></h3>
			<p class="author"><a href="post1370.html#p1370"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a></strong> &raquo; Mon Oct 29, 2012 9:17 am </p>

			

			<div class="content">Good gawd I hope it is something simple as that as I thought we had this thing fairly nailed down. I still have the image (and some sleep) so I will hopefully try again late today.<br /><br />I am a bit confused as you said you didn't change the excludes yet you mention the same change that I did from /live to /lib/live. That didn't require a change to the excludes file?</div>

			

		</div>

		
			<dl class="postprofile" id="profile1370">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53"><img src="http://freeforums.org/v3-readwrite/701000/refracta/avatars/HwGVeU4JSBPn9YY4V5XQcsBh6ePjmg4n_53.jpg" width="90" height="50" alt="User avatar" /></a><br />
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 392</dd><dd><strong>Joined:</strong> Wed Mar 09, 2011 5:16 am</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1372" class="post bg2">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175.html#p1372">Re: overlayfs</a></h3>
			<p class="author"><a href="post1372.html#p1372"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=63">dzz</a></strong> &raquo; Mon Oct 29, 2012 8:27 pm </p>

			

			<div class="content">What I meant was, in sid live-boot itself creates /lib/live/image (or /lib/live/findiso) at initramfs and uses it for a mountpoint... In squeeze that was /live/image, findiso is not supported unless you hacked it with the grml patches. I read that it was changed to keep non-standard stuff (/live) out of the actual base / <br /><br />To see what is going on in a live session you might have to add &quot;showmounts&quot; to cmdline<br /><br />Only the installer needs to exclude that mountpoint... (it doesn't at the moment, that needs sorting)<br />EDIT there might be more in there that need (installer) excluding... have to review later. In squeeze it is enough to exclude /live directory, it is not used by anything else<br /><br />/lib/live itself is part of live-config  and live-boot deb packages, that must not be excluded. On an installed system e.g. the one you would make a snapshot of.  /lib/live/image.(or /lib/live/findiso) do not exist<br /><br />As far as I understood it perusing sid &quot;man live-boot&quot; aufs seems still the default.. <br /><br />Chasing moving targets is just so time-consuming! Don't know if that change is in wheezy... dont know much of other changes either, except that the single &quot;live&quot; script that get built into initrd is now split into several<br /><br />That sid snapshot, I didn't even look at the rsync excludes, never mind alter it</div>

			

		</div>

		
			<dl class="postprofile" id="profile1372">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=63">dzz</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 647</dd><dd><strong>Joined:</strong> Wed Apr 27, 2011 11:53 am</dd><dd><strong>Location:</strong> Devon, England</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1378" class="post bg1">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175.html#p1378">Re: overlayfs</a></h3>
			<p class="author"><a href="post1378.html#p1378"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=54">fsmithred</a></strong> &raquo; Wed Oct 31, 2012 2:28 pm </p>

			

			<div class="content">Can you tell me how you got a live sid? First, I tried installing refracta-wheezy, then upgrading to sid. When I run refractasnapshot on that, virtualbox eventually freezes, and the cpu is pinned at 100%. Powering off the VM leaves a zombie virtualbox running, and the cpu stays at 100%.<br /><br />Then I installed live-build in sid, and tried making an iso. None of the lb config options I know and love will work. I ended up running lb config with no options, and I made a binary.hybrid.iso that boots, but it says it's wheezy, and it's running the -3 kernel, not the -4. Do I need to build this in squeeze, and use '-d sid'?</div>

			

		</div>

		
			<dl class="postprofile" id="profile1378">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=54"><img src="http://freeforums.org/v3-readwrite/701000/refracta/avatars/HwGVeU4JSBPn9YY4V5XQcsBh6ePjmg4n_54.gif" width="100" height="100" alt="User avatar" /></a><br />
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=54">fsmithred</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 2101</dd><dd><strong>Joined:</strong> Wed Mar 09, 2011 9:13 pm</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1379" class="post bg2">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175.html#p1379">Re: overlayfs</a></h3>
			<p class="author"><a href="post1379.html#p1379"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=63">dzz</a></strong> &raquo; Wed Oct 31, 2012 8:24 pm </p>

			

			<div class="content"><blockquote class="uncited"><div>Can you tell me how you got a live sid? </div></blockquote><br />me? I already explained, I used installed siduction. I dist-upgraded it to current sid again today, built another snapshot from that installed system. Writing from the new snapshot right now!<br /><br />I could install the Debian kernel and do another snapshot and see what happens but for now, the only core difference from straight sid should be:<br /><dl class="codebox"><dt>Code: <a href="changes-in-debian-live-and-user-error-solved-t175.html?mobile=desktop#" onclick="selectCode(this); return false;" class="postlink-local">Select all</a></dt><dd><code>:~$ uname -r<br />3.4-0.towo.2-siduction-686</code></dd></dl><br />I don't use virtualbox much (too slow) Don't know much about live-build either, never use it... I like debootstrap then manual chroot for the rest but haven't done that in sid for a long time. Maybe lb is broken in current sid, or something is missing?<br /><br />This snapshot is currently booted using filesystem.squashfs, vmlinuz and initrd.img extracted from the ISO and copied to a fixed disk partition. Not burned a cd nor put on usb yet here. This is a quick, easy, non-destructive method to boot a live system.<br /><br />Starting it from a grub-legacy menu like this:<br /><dl class="codebox"><dt>Code: <a href="changes-in-debian-live-and-user-error-solved-t175.html?mobile=desktop#" onclick="selectCode(this); return false;" class="postlink-local">Select all</a></dt><dd><code>title squashboot sid snapshot<br />root (hd0,1)<br />kernel (hd0,1)/sid/vmlinuz live-media-path=/sid boot=live ip=frommedia showmounts union=aufs quiet vga=791 <br />initrd (hd0,1)/sid/initrd.img</code></dd></dl><br />Note my cmdline specifies &quot;live-media-path&quot; (necessary if filesystem.squashfs is in a custom path) If the default, /live, has changed thet's news to me but simple to find out.<br /><br />Note also, if another /live/filesystem.squashfs exists anywhere on your system, live-boot (unless that has changed) will pick the first one it finds, not necessarily the right one!<br /><br />BTW we discussed the new live mountpoints earlier (this is <span style="font-weight: bold">in</span> the live session, <span style="font-weight: bold">not</span> the directory structure on the actual cd image)<br /><dl class="codebox"><dt>Code: <a href="changes-in-debian-live-and-user-error-solved-t175.html?mobile=desktop#" onclick="selectCode(this); return false;" class="postlink-local">Select all</a></dt><dd><code># ls -l /lib/live<br />total 14<br />drwxr-xr-x&nbsp; 2 root root&nbsp; 572 Oct 28 11:24 boot<br />-rwxr-xr-x&nbsp; 1 root root 3913 Sep 30 16:27 boot-init.sh<br />-rwxr-xr-x&nbsp; 1 root root&nbsp; 281 Oct&nbsp; 2 09:42 boot.sh<br />drwxr-xr-x&nbsp; 2 root root&nbsp; 761 Oct 28 11:25 config<br />-rwxr-xr-x&nbsp; 1 root root 4841 Sep 30 16:27 config.sh<br />drwxr-xr-x&nbsp; 8 root root 4096 Oct 28 15:29 image<br />drwxr-xr-x 12 root root&nbsp; 260 Oct 31 17:42 overlay<br />drwxr-xr-x&nbsp; 3 root root&nbsp; &nbsp;60 Oct 31 17:42 rootfs<br /><br /># ls /live<br />ls: cannot access /live: No such file or directory</code></dd></dl><br /><br />overlay, image and rootfs DIR's do not/should not exist on the installed system, refracta-installer will need to exclude them.. (not tried to install that snapshot yet)</div>

			

		</div>

		
			<dl class="postprofile" id="profile1379">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=63">dzz</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 647</dd><dd><strong>Joined:</strong> Wed Apr 27, 2011 11:53 am</dd><dd><strong>Location:</strong> Devon, England</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1380" class="post bg1">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175.html#p1380">Re: overlayfs</a></h3>
			<p class="author"><a href="post1380.html#p1380"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a></strong> &raquo; Wed Oct 31, 2012 10:45 pm </p>

			

			<div class="content">sorry, cant recall<br />too much going on<br />too little sleep<br /><br />I no longer have the partition so I may have lost any chance of following up. I do still have the image but the problem (pebkac or otherwise) may have made it worthless. <br /><br />I dont think the system was sid but rather wheezy with the newer sid live packages. I think I installed the newer packages because I was having trouble and thought the newer packages may help. I was using either the 3.5 kernel in experimental or it may have been the 3.6 linux libre kernel. I can't recall.<br /><br />I suspect the problem is a self-inflicted one. I didn't have my head on straight to begin with and fudging around with kernels and so forth...</div>

			

		</div>

		
			<dl class="postprofile" id="profile1380">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53"><img src="http://freeforums.org/v3-readwrite/701000/refracta/avatars/HwGVeU4JSBPn9YY4V5XQcsBh6ePjmg4n_53.jpg" width="90" height="50" alt="User avatar" /></a><br />
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 392</dd><dd><strong>Joined:</strong> Wed Mar 09, 2011 5:16 am</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<form id="viewtopic" method="post" action="changes-in-debian-live-and-user-error-solved-t175.html">

	<fieldset class="display-options" style="margin-top: 0; ">
		<a href="changes-in-debian-live-and-user-error-solved-t175-10.html" class="right-box right">Next</a>
		<label>Display posts from previous: <select name="st" id="st"><option value="0" selected="selected">All posts</option><option value="1">1 day</option><option value="7">7 days</option><option value="14">2 weeks</option><option value="30">1 month</option><option value="90">3 months</option><option value="180">6 months</option><option value="365">1 year</option></select></label>
		<label>Sort by <select name="sk" id="sk"><option value="a">Author</option><option value="t" selected="selected">Post time</option><option value="s">Subject</option></select></label> <label><select name="sd" id="sd"><option value="a" selected="selected">Ascending</option><option value="d">Descending</option></select> <input type="submit" name="sort" value="Go" class="button2" /></label>
		
	</fieldset>

	</form>
	<hr />

<div style="margin: 12px;"><script type="text/javascript" src="http://w.sharethis.com/widget/?tabs=web%2Cpost%2Cemail&amp;charset=utf-8&amp;style=rotating&amp;publisher=a8e92e69-614d-45dc-b340-f037d1ba58a4"></script></div>
<div class="topic-actions">
	<div class="buttons">
	
		<div class="reply-icon"><a href="http://refracta.freeforums.org/posting.php?mode=reply&amp;f=16&amp;t=175"><span></span>Post a reply</a></div>
	
	</div>

	
		<div class="pagination">
			16 posts
			 &bull; <a href="changes-in-debian-live-and-user-error-solved-t175.html?mobile=desktop#" onclick="jumpto(); return false;" title="Click to jump to page…">Page <strong>1</strong> of <strong>2</strong></a> &bull; <span><strong>1</strong><span class="page-sep">, </span><a href="changes-in-debian-live-and-user-error-solved-t175-10.html">2</a></span>
		</div>
	
</div>


	<p></p><p><a href="experimental-f16.html" class="left-box left" accesskey="r">Return to Experimental</a></p>

	<form method="post" id="jumpbox" action="http://refracta.freeforums.org/viewforum.php" onsubmit="if(document.jumpbox.f.value == -1){return false;}">

	
		<fieldset class="jumpbox">
	
			<label for="f" accesskey="j">Jump to:</label>
			<select name="f" id="f" onchange="if(this.options[this.selectedIndex].value != -1){ document.forms['jumpbox'].submit() }">
			
				<option value="-1">Select a forum</option>
			<option value="-1">------------------</option>
				<option value="10">Community</option>
			
				<option value="3">&nbsp; &nbsp;Announcements</option>
			
				<option value="9">&nbsp; &nbsp;Forum proposals</option>
			
				<option value="14">Refracta</option>
			
				<option value="4">&nbsp; &nbsp;Help</option>
			
				<option value="5">&nbsp; &nbsp;How-to</option>
			
				<option value="6">&nbsp; &nbsp;Discuss</option>
			
				<option value="16" selected="selected">&nbsp; &nbsp;Experimental</option>
			
				<option value="11">Off-topic</option>
			
				<option value="7">&nbsp; &nbsp;General Nonsense</option>
			
			</select>
			<input type="submit" value="Go" class="button2" />
		</fieldset>
	</form>


	<h3>Who is online</h3>
	<p>Users browsing this forum: No registered users and 0 guests</p>
<div class="mobile-style-switch mobile-style-switch-footer" style="padding: 5px; text-align: center;"><a href="http://refracta.freeforums.org/changes-in-debian-live-and-user-error-solved-t175.html?mobile=mobile">Switch to mobile style</a></div></div>
    
                <div id="page-footer">
                
                	<div class="navbar">
                		<div class="inner"><span class="corners-top"><span></span></span>
                
                		<ul class="linklist">
                			<li class="icon-home"><a href="index.php" accesskey="h">Board index</a></li>
                				
                			<li class="rightside"><a href="http://refracta.freeforums.org/memberlist.php?mode=leaders">The team</a> &bull; <a href="http://refracta.freeforums.org/ucp.php?mode=delete_cookies">Delete all board cookies</a> &bull; All times are UTC </li>
                		</ul>
                
                		<span class="corners-bottom"><span></span></span></div>
                	</div>
                </div>
            </div>
        <div class="border-bottom"><span><span></span></span></div>
    </div></div></div></div></div>
</div>
	
<!--
	We request you retain the full copyright notice below including the link to www.phpbb.com.
	This not only gives respect to the large amount of time given freely by the developers
	but also helps build interest, traffic and use of phpBB3. If you (honestly) cannot retain
	the full copyright we ask you at least leave in place the "Powered by phpBB" line, with
	"phpBB" linked to www.phpbb.com. If you refuse to include even this then support on our
	forums may be affected.

	The phpBB Group : 2006
//-->

<center></center>

	<div class="copyright"><a href="chest.php" ><img src="images/Treasure-chest-closed-icon.gif" alt="Donate Now" border="0" /><br />Donate Now</a><br /><!-- Powered by <a href="http://www.phpbb.com/">phpBB</a> &copy; 2000, 2002, 2005, 2007 phpBB Group<br /> -->
    ProNight Style by <a href="http://www.modphpbb3.com/">ModphpBB3</a><br />
        <br />
	<div class="foot_box">
	<!-- Exelate -->
	<script type="text/javascript">
	    var xl8_script = document.createElement("script");
	    xl8_script.src = "http://loadus.exelator.com/load/?p=292&j=d&g=004&c=&ctg=&subctg=&kw=&gd=&ag=";
	    xl8_script.type = "text/javascript";
	    xl8_script.async = true;
	    document.body.appendChild(xl8_script);
	</script>

	    <script type="text/javascript">
    var infolinks_pid = 226231;
    var infolinks_wsid = 0;
    </script>
    <script type="text/javascript" src="http://resources.infolinks.com/js/infolinks_main.js"></script>
        
	<div class="foot_ff">
	Hosted by &copy; 2017 FreeForums.org <span class="foot_line">|</span> <a style="color:#069" href="https://www.freeforums.org"><strong>Create a free forum</strong></a> <span class="foot_line">|</span> Powered by <a style="color: #666;" href="http://phpbb.com">phpBB</a></div>
	
	<div class="foot_cg">
	<a href="http://www.crowdgather.com"><img src="images/logo_icon.jpg" alt="CrowdGather" width="23" height="23" border="0" class="foot_logo" /></a>
	
	<span class="foot_text"> <a href="http://www.crowdgather.com">A Member of the Crowdgather Forum Community</a></span></div>
	
	<span class="foot_link"><a href="https://www.freeforums.org/about.php">About FreeForums</a></span> 
	
	<span class="foot_line">|</span>
	
	<span class="foot_link"><a href="http://www.crowdgather.com/legal">Legal</a></span> 
	
	<span class="foot_line">|</span> 
	
	<span class="foot_link"><a href="http://www.crowdgather.com/advertisers">Advertise Here</a></span> 
	
	<span class="foot_line">|</span> 
	
	<span class="foot_link"><a href="http://www.crowdgather.com/investors">Investors</a></span> 
	
	<span class="foot_line">|</span> <span class="foot_link"><a href="https://www.freeforums.org/contact.php">Contact&nbsp;FreeForums.org</a></span>
	
	</div><div align="center"><a href="https://www.freeforums.org/support.php">Report Violation</a></div>
	</div>



<div>
	<a id="bottom" name="bottom" accesskey="z"></a>
	
</div>
<!-- INFOLINKS OFF -->
<!-- Start of StatCounter Code -->
<script type="text/javascript" language="javascript"> var sc_project=2226909; var sc_invisible=1; var sc_partition=20; var sc_security="ca7992a9"; var sc_remove_link=1; </script>

<script type="text/javascript" language="javascript" src="http://www.statcounter.com/counter/counter.js"></script><noscript><img [^] src="http://c21.statcounter.com/counter.php?sc_project=2226909&java=0&security=ca7992a9&invisible=1" [^] alt="web stats" border="0"> </noscript>
<!-- End of StatCounter Code -->

<!-- Start of Forum StatCounter Code -->
<script type="text/javascript">
var sc_project=6694994;
var sc_invisible=0;
var sc_partition=49;
var sc_security="a376e342";
</script>
<script type="text/javascript" src="http://www.statcounter.com/counter/counter_xhtml.js"></script>
<noscript><div class="statcounter">
<a class="statcounter" href="http://www.statcounter.com/"><img class="statcounter" src="http://c.statcounter.com/6694994/0/a376e342/0/" alt="web analytics" /></a>
</div></noscript>
<!-- End of Forum StatCounter Code -->

<script type="text/javascript">
var vglnk = { api_url: '//api.viglink.com/api', key: '354d60520f2c76c930c5c04f9ab39ae3' };
(function(d, t) { var s = d.createElement(t); s.type = 'text/javascript'; s.async = true; s.src = ('https:' == document.location.protocol ? vglnk.api_url : '//cdn.viglink.com/api') + '/vglnk.js'; var r = d.getElementsByTagName(t)[0]; r.parentNode.insertBefore(s, r); }(document, 'script'));
 </script>
<!-- Start Quantcast tag -->
<script type="text/javascript">
_qoptions={
qacct:"p-daqS9FCDnq2O2"
};
</script>
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>
<noscript>
</noscript>
<!-- End Quantcast tag -->
<a href="https://www.freeforums.org/scabrouswispy.php"><span style="display: none;">suspicion-preferred</span></a>
<img src="http://cms-pixel.crowdreport.com/urlqueue/?pubID=1006&URL=http://refracta.freeforums.org%2Fchanges-in-debian-live-and-user-error-solved-t175.html%3Fmobile%3Ddesktop&divID=wrap" alt="" width="0" height="0" border="0" />
</body>
</html>